/*
 Theme Name:   Karion Child
 Theme URI:    http://demo.farost.net/karion/
 Description:  The 2018 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
 Author:       Farost
 Author URI:   http://themeforest.net/user/farost
 Template:     karion
 Version:      1.4
 Text Domain:  karion-child
*/
/*
-------------------------------------------------------------- */

.expert{margin-bottom:2em!important;}
.single.single-service .wp-sidebar-and-carousel{
	margin-bottom:32px!important;
}
#custom-service h2{
	font-weight: bold;
    font-size: 25px;
    color: #555;
    margin-bottom: 23px;
/* 	margin-bottom:10em!important; */
}
#custom-service table, #custom-service table tr {border:none;}
#custom-service table{margin-bottom:5em;display:flex;flex-direction:column;}
#custom-service table tr{margin-top:10px;}
#custom-service tr td{
	font-size:20px!important;
	border:2px solid #fab702!important;
	text-align:center;
	border-top:0;
	width:15%;
	
}
#site-navigation ul li a{
	font-size:16px;
	font-weight:600;
}
#cshero-header-top .numberphone a{font-size:2em;color:#f9b83c!important;}

/* .cms-carousel-item .entry-blog-crs-service .entry-title a{color: #000 !important;} */